

body{
  overflow-x: hidden;
}
html {
  overflow-x: hidden;
}

/* topheader */

.topheader {
    background-color: #001528;
    color: aliceblue;
    padding: 0%;
    margin: 0%;
}
.topheader .navbar {
    --bs-navbar-padding-x: 0;
    --bs-navbar-padding-y: 0.5rem;
    --bs-navbar-color: rgb(255, 255, 255);
    --bs-navbar-hover-color: rgba(0, 109, 217, 0.8);
    --bs-navbar-disabled-color: rgba(var(--bs-emphasis-color-rgb), 0.3);
    --bs-navbar-active-color: rgb(255, 255, 255);
    --bs-navbar-brand-padding-y: 0.3125rem;
    --bs-navbar-brand-margin-end: 1rem;
    --bs-navbar-brand-font-size: 1.25rem;
    --bs-navbar-brand-color: rgba(var(--bs-emphasis-color-rgb), 1);
    --bs-navbar-brand-hover-color: rgba(var(--bs-emphasis-color-rgb), 1);
}

/* banner */

.banner {
  padding: 50px 0;
}
.banner h6 {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
  }
  .banner h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 40px;
  }
  .banner h4 {
    color: #105c8d;
    font-family: "Bebas Neue", sans-serif;
    font-size: 40px;
  }
  .banner .banpar {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    padding-bottom: 15px;
  }
  
.banner .banrimg {
  display: flex;
  /* justify-content: space-between; */
  justify-content: flex-end;
}
  /* cv buttn */

  .download-cv-button {
    background-color: #105c8d; 
    color: #fff; 
    padding: 5px 10px;
    border: none; 
    border-radius: 25px; 
    cursor: pointer; 
    text-decoration: none; 
    border: solid 1px #FFFFFF;

  }
  
  .download-cv-button:hover {
    background-color: #ffffff; 
    color: #469fff; 
  }

  /* about me */

  .about {
    background-color: #002333;
    padding: 50px 0;
  
  }
  .about img {
    margin: 20px;
    padding: 0%;
  }
 .about .lls {
  -webkit-animation: slide-bck-center 0.45s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
	        animation: slide-bck-center 0.45s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
 }

  .about h1 {
    /* text-align: center; */
    color: #094a6c;
    font-weight: 900;
    text-shadow: 0px 0px 6px rgb(27, 27, 27);
    font-size: 50px;
    margin: 0%;
    padding-bottom: 10px;
  }
  .about h2 {
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 15px;
    margin-left: 60px;
    padding-bottom: 15px;
  }
  .about p {
    color: #FFFFFF; 
  }
  .about .abv-border {
    border: solid #094a6c 1px;
    border-radius: 10px;
    padding: 10px;

  }
  
  
  /* icons in about */

.about .iccuu ul{
    display: flex;
    list-style: none;  
    width: 20%;
    justify-content: space-between;
    padding: 10px 0;
    margin: 0%;
    font-size: 30px;
}
.about .iccuu a{
    color: #ffff;     
}
.jk:hover {
  color: #105c8d;
}

/* my skils */

.skil {
  background-color: #001528;
  padding: 50px 0;
  align-items: center;
  justify-content: center;
  display: flex;
}
.skil .kk88 {
  padding: 0 200px;
}
.skil h1 {
  text-align: center;
  color: #094a6c;
  font-weight: 900;
  text-shadow: 0px 0px 6px rgb(27, 27, 27);
  font-size: 50px;
  margin: 0%;
  padding-bottom: 20px;
}
.skil h3 {
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
}
.skil h6 {
  color: #FFFFFF;
  text-align: center;
  padding-bottom: 50px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
}
.skil .skilslog img {
  background-color: #105c8d;
  padding: 10px ;
  border-radius: 5px;
  margin: 0%; 
}
.skil .skilslog22 img {
  background-color: #105c8d;
  padding: 15px ;
  border-radius: 5px;
  margin: 0%;
}
.mobile-block {
  display: none;
}
/* education */
.edex {
  background-color: #002333;
  padding: 50px 0;

}
.edex h1 {
  text-align: center;
  color: #094a6c;
  font-weight: 900;
  text-shadow: 0px 0px 6px rgb(27, 27, 27);
  font-size: 40px;
  padding-bottom: 25px;
  margin: 0%;

}
.exphh h1 {
  text-align: center;
  color: #094a6c;
  font-weight: 900;
  text-shadow: 0px 0px 6px rgb(27, 27, 27);
  font-size: 40px;
  padding: 25px 0;
  margin: 0%;

}
.edex p {
  margin: 0%;
}
.edex .edex-border {
  /* border: solid #ffffff 1px; */
  border-radius: 10px;
  padding: 10px;
  color: #fff;
  text-align: center;
  margin: 0%;
  background-color: #094a6c;
}
.edex .edex-border-2 {
  /* border: solid #ffffff 1px; */
  border-radius: 10px;
  padding: 10px;
  color: #fff;
  text-align: center;
  margin: 0%;
  width: 72%;
  align-items: center;
  background-color: #094a6c;
  
}
.ex11 {
  text-align: center;
  display: flex;
  justify-content: center;
  
}
.ex112 {
  text-align: center;
  display: flex;
  justify-content: center;
}


/* project */

.proj {
  background-color: #001528;
  padding: 50px 0;
}
.proj .lpq {
  align-items: center;
  justify-content: center;
  display: flex;
}
.proj h1 {
  text-align: center;
  color: #094a6c;
  font-weight: 900;
  text-shadow: 0px 0px 6px rgb(27, 27, 27);
  font-size: 50px;
 padding: 0%;
  margin: 0%;
}
.proj h6 {
  color: #FFFFFF;
  text-align: center;
  padding-bottom: 50px;
  margin: 0%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
}


/* footer */

.fut {
 background-color:  #002333;
 padding: 50px;
}
.fut p {
  margin-bottom: 6px;
}
.fut .futlog{
 margin-left: 40px;
}
.fut h3 {
  color: #fff;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 35px;
}
.fut .ftt{
  color: #fff;
  padding: 0%;
}
.fut .ftt ul {
  text-decoration: none;
  list-style: none;
  padding: 0%;
}
.fut .ftt a {
  text-decoration: none;
  color: #fff;
}

.fut .iccuu ul{
  display: flex;
  list-style: none;  
  width: 40%;
  justify-content: space-between;
  padding: 10px 0;
  margin: 0%;
  font-size: 25px;
}
.fut .iccuu a{
  color: #ffff;     
}
.jk:hover {
color: #105c8d;
}

/* footer 4 mail box */

.fut input{
  background: transparent;
  border: #ffffff .5px solid;
  outline: none;
  width: 100%;
  border-radius: 10px;
  padding: 10px;
  margin: 10px 0;
  color: white;
}
.fut input text{
  color: white;
}
.fut .social a{
  width: 28px;
  display: flex;
  justify-content: center;
  text-decoration: none;
  height: 26px;
  align-items: center;
}
.fut textarea{
  background: transparent;
  border: #ffffff .5px solid;
  outline: none;
  width: 100%;
  border-radius: 10px;
  padding: 10px;
  margin: 10px 0;
  height: 50px;
  color: white;
}
.fut .messege{
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}
.fut textarea:hover{
  border: #ffffff .5px solid;
}
.fut input:hover{
  border: #ffffff .5px solid;
}

.fut .messege button{
  background-color: #105c8d; 
    color: #fff; 
    padding: 3px 15px;
    border: none; 
    border-radius: 25px; 
    cursor: pointer; 
    text-decoration: none; 
    border: solid 1px #FFFFFF;
}

.fut .messege button:hover{
  background-color: #094a6c;
  transition: all .5s ease-in;
}

/* last  */

.last-cpy {
  background-color: #001528;
  padding: 10px;
  color: #fff;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}
.last-cpy h6 {
  font-size: 10px;
  margin: 0%;
}

/*   floting icon */

.whatsapp-fixed{
  position: fixed;
  transform: translate(115px, 0px);
  bottom: 70px;
  right: 0;
  width: 150px; 
  background-color: #25d366;
  z-index: 10;
  transition: all 0.5s ease-in-out;
  border-radius: 50px 0px 0px 50px;
  height: 40px;
  display: flex;
  align-items: center;
}
.whatsapp-fixed a{
  color: #fff;
  text-decoration: none;
}
.whatsapp-fixed a i{
  font-size: 25px;
  padding: 0px 10px;
  transition: all 0.5s ease-in-out;
}
.whatsapp-fixed a span{
  font-size: 18px;
  position: absolute;
  font-weight: 400;
}
.whatsapp-fixed:hover{
  transform: translate(0px, 0px);
}
.whatsapp-fixed:hover a i{
  transform: rotate(360deg);
}
.call-fixed{
  position: fixed;
  z-index: 10;
  bottom: 130px;
  right: 0;
  width: 180px;
  background: #008CAE;
  transform: translate(145px,0px);
  transition: all 0.5s ease-in-out;
  border-radius: 50px 0px 0px 50px;
  height: 40px;
  display: flex;
  align-items: center;
}
.call-fixed a{
  color: #fff;
  text-decoration: none;
}
.call-fixed a i{
  font-size: 20px;
  padding: 0px 10px;
  transition: all 0.5s ease-in-out;
}
.call-fixed a span{
  font-size: 18px;
  position: absolute;
  font-weight: 400;
}
.call-fixed:hover{
  transform: translate(0px,0px);
}
.call-fixed:hover a i{
  transform: rotate(360deg);
}



